中国Linux公社论坛's Archiver

BugsSmall 发表于 2011-7-13 16:45

python默认以指定版本执行

在.py文件开头,写上[code]
#!/usr/bin/env  python2.7
[/code]则以python2.7调用此文件,其它类推

听狐狸说会有金,这样会有“金”吗?

BugsSmall 发表于 2011-7-13 17:45

沙发不能留给别人啊

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.